version: "3.1"
nlu:
- intent: être/comment_tu
  examples: |
    - Comment ça va ?
    - Quoi de neuf
    - quel est ton état?
    - status.
    - ça va
    - comment tu va
- intent: être/comment_tu_venu_monde
  examples: |
    - Comment as-tu été fabriqué?
    - Par quel procédé à tu été conçu?
    - Tu peux m'expliquer comment tu as vu le jour?
    - Tu peux me donner une idée de comment tu as été créée?
    - Peux-tu me dire comment tu as été construite?
    - Est-ce que tu sais comment tu as été construie?
    - Sais-tu comment tu as été conçue?
    - Comment t'on-t-ils créé?
    - Comment est-ce qu'ils t'on créé?
    - Comment on t'as fabriqué?
    - Comment as-tu vu le jour?
    - Comment tu es venue au monde?
    - Je veux savoir exactement comment tu as été créé!
    - How exactly were you made?
    - How were you built?
    - How were you conceived?
    - How were you constructed?
    - How were you devised?
    - How were you formed?
    - How were you made into who you are?
    - How were you made?
    - Comment t'es-tu matérialisé?
    - Comment es-tu configuré?
    - Je veux savoir comment tu t'es formé.
    - J'aimerais savoir comment tu as été créé.
    - Je désir savoir comment tu as été asemblée.
    - De quelle façon as-tu été construite?
    - Fait-moi savoir exactement comment tu as été concue.
    - Affiche tes spécifications techniques.
    - Dis-moi comment as-tu été créé?
    - Quels procédés ont été utilisé lors de ta fabrication?
    - Par quel moyens en es-tu venue a exister?
    - par quel magie fonctionnes-tu?
    - as-tu été créé avec rasa ?
- intent: pouvoir_comment_aider_je_tu
  examples: |
    - Peux-tu m'expliquer en une phrase ce que tu fait?
    - Pourrais-tu s'il te plaît me dire à quoi tu sert?
    - Super, y'a-t-il d'autres façons dont tu peux m'aider?
    - Comment peux-tu m'aider?
    - Quelles sont mes options?
    - Qu'es-tu capable de faire?
    - Que puis-je te demander?
    - Que puis-je faire?
    - Pourais-tu faire une démonstration?
    - Qu'est-ce que tu peux faire pour moi? 
    - Qu'est-ce que tu sais faire?
    - Que peux-tu me dire?
    - Qu'est ce que tu peux faire?
    - Autre chose?
    - quoi d'autre
    - Y'a-t-il d'autres options?
    - Puis-je te demander autre chose?
    - Peux-tu faire quelque chose d'autre?
    - cool! Puis-je faire autre chose ici?
    - Salut que peux-tu faire pour moi?
    - He assistant que fait tu?
    - hm ça m'aide pas vraiment, tu peux m'aider autrement?
    - Comment puis-je t'utiliser
    - Comment peux-tu m'aider?
    - tu peux m'aider comment
    - Comment tu va m'aider?
    - Comment ça fonctionne?



